Bug 1266626 - [GSS](6.4.z) jconsole EAP tab not loading when using remote
[GSS](6.4.z) jconsole EAP tab not loading when using remote
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: CLI (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity high
: CR1
: EAP 6.4.12
Assigned To: Brad Maxwell
Petr Kremensky
eap6412-proposed
: Regression
Depends On: 1266272
Blocks: eap6412-payload 1391080
  Show dependency treegraph
 
Reported: 2015-09-25 17:53 EDT by Brad Maxwell
Modified: 2017-01-17 08:11 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 08:11:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-3563 Critical Verified jconsole "JBoss EAP CLI" tab not loading when using remote 2017-01-24 03:29 EST
JBoss Issue Tracker JBEAP-5798 Critical Verified [GSS](7.0.z) jconsole "JBoss EAP CLI" tab not loading when using remote 2017-01-24 03:29 EST

  None (edit)
Description Brad Maxwell 2015-09-25 17:53:22 EDT
Running jconsole to connect to a remote EAP JMX server is not using the host/port/user/pass specified.  It looks like GuiMain uses the correct options, but then ConnectDialog is using defaults, this results in the 'EAP' Tab in jconsole to not get populated.
Comment 6 JBoss JIRA Server 2016-08-14 09:56:19 EDT
Brian Stansberry <brian.stansberry@redhat.com> updated the status of jira JBEAP-3563 to Resolved
Comment 10 Ivo Hradek 2016-11-23 02:43:39 EST
Verified with EAP 6.4.12.CP.CR1;
Comment 11 Petr Penicka 2017-01-17 08:11:52 EST
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.

Note You need to log in before you can comment on or make changes to this bug.